.page-not-found {
    text-align: center;
    margin: 70px 0px 120px 0px;
}

.page-not-found img {
    width: 402px;
    height: auto;
    margin-bottom: 50px;
}

.page-not-found h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 14px;
}

.page-not-found p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}

.page-not-found a {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #F7941E;
}

@media (max-width: 575px) {
    .page-not-found {
        text-align: center;
        margin: 40px 0px;
    }
    
    .page-not-found img {
        width: 343px;
        margin-bottom: 20px;
    }
    
    .page-not-found h2 {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 10px;
    }
    
    .page-not-found p {
        font-size: 14px;
        line-height: 21px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .page-not-found {
        text-align: center;
        margin: 50px 0px;
    }
    
    .page-not-found img {
        width: 538px;
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
